local fn = _gn(0xFCBDCE714A7C88E5)
--- HAS_SOUND_FINISHED
-- @return Returns true if the sound has finished playing, false otherwise.
function Global.HasSoundFinished(soundId)
	return fn(soundId, _r)
end
